View Issue Details

IDProjectCategoryView StatusLast Update
0000483RackTablesSNMPpublic2014-12-29 14:00
ReporteraltpeterAssigned Toadoom42 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19.10 
Target Version0.21.0Fixed in Version0.21.0 
Summary0000483: Unknown OID '9.1.222' - Cisco 7206VXR
DescriptionPlease add this object to the list :-)
Additional InformationSNMPv2-MIB::sysDescr.0 = STRING: Cisco IOS Software, 7200 Software (C7200-K91P-M), Version 12.2(25)S12, RELEASE SOFTWARE (fc1)
SNMPv2-MIB::sysObjectID.0 = OID: SNMPv2-SMI::enterprises.9.1.222


Please tell me which parts of snmpwalk you need, because due to the fact that this is a router, the snmpwalk is quite large (>60MB)
Tagsmodular

Relationships

related to 0000509 closedadoom42 SNMP sync : Unknown OID '9.1.1144' 
has duplicate 0001371 closedadoom42 SNMP not working on Cisco 7206VXR 

Activities

infrastation

infrastation

2011-10-20 13:24

administrator   ~0000456

Excuse me, but I cannot help here, at least until the SNMP code is able to process modular devices properly. This is a known limitation and it is not going to improve in the foreseeable future.
adoom42

adoom42

2012-01-29 05:51

administrator   ~0000545

Re-opened this because I'll be adding support for modular devices.

altpeter, if you're still interested in this ticket, please attach the following SNMP data.

ifTable
ifPhysAddress
ifName
endPhysicalName
adoom42

adoom42

2013-03-03 00:14

administrator   ~0001209

Closing due to lack of feedback. Please attach the output of a snmpwalk of ENTITY-MIB and re-open the ticket if you still want it added.
altpeter

altpeter

2013-03-04 12:56

reporter   ~0001223

Hi!

Looks like I didn't get the last notification of this ticket for some reason. However, as suggested, I reopen it with the required data.
altpeter

altpeter

2013-03-04 12:56

reporter  

9.1.1144.ifTable.txt (6,006 bytes)
IF-MIB::ifIndex.1 = INTEGER: 1
IF-MIB::ifIndex.2 = INTEGER: 2
IF-MIB::ifIndex.3 = INTEGER: 3
IF-MIB::ifIndex.5 = INTEGER: 5
IF-MIB::ifIndex.7 = INTEGER: 7
IF-MIB::ifIndex.8 = INTEGER: 8
IF-MIB::ifIndex.9 = INTEGER: 9
IF-MIB::ifIndex.12 = INTEGER: 12
IF-MIB::ifDescr.1 = STRING: GigabitEthernet0/1
IF-MIB::ifDescr.2 = STRING: GigabitEthernet0/2
IF-MIB::ifDescr.3 = STRING: GigabitEthernet0/3
IF-MIB::ifDescr.5 = STRING: Null0
IF-MIB::ifDescr.7 = STRING: GigabitEthernet0/2.300
IF-MIB::ifDescr.8 = STRING: GigabitEthernet0/2.305
IF-MIB::ifDescr.9 = STRING: GigabitEthernet0/2.310
IF-MIB::ifDescr.12 = STRING: GigabitEthernet0/2.511
IF-MIB::ifType.1 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.2 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.3 = INTEGER: ethernetCsmacd(6)
IF-MIB::ifType.5 = INTEGER: other(1)
IF-MIB::ifType.7 = INTEGER: l2vlan(135)
IF-MIB::ifType.8 = INTEGER: l2vlan(135)
IF-MIB::ifType.9 = INTEGER: l2vlan(135)
IF-MIB::ifType.12 = INTEGER: l2vlan(135)
IF-MIB::ifMtu.1 = INTEGER: 1500
IF-MIB::ifMtu.2 = INTEGER: 1500
IF-MIB::ifMtu.3 = INTEGER: 1500
IF-MIB::ifMtu.5 = INTEGER: 1500
IF-MIB::ifMtu.7 = INTEGER: 1500
IF-MIB::ifMtu.8 = INTEGER: 1500
IF-MIB::ifMtu.9 = INTEGER: 1500
IF-MIB::ifMtu.12 = INTEGER: 1500
IF-MIB::ifSpeed.1 = Gauge32: 1000000000
IF-MIB::ifSpeed.2 = Gauge32: 1000000000
IF-MIB::ifSpeed.3 = Gauge32: 1000000000
IF-MIB::ifSpeed.5 = Gauge32: 4294967295
IF-MIB::ifSpeed.7 = Gauge32: 1000000000
IF-MIB::ifSpeed.8 = Gauge32: 1000000000
IF-MIB::ifSpeed.9 = Gauge32: 1000000000
IF-MIB::ifSpeed.12 = Gauge32: 1000000000
IF-MIB::ifPhysAddress.1 = STRING: 0:13:7f:8d:ed:1b
IF-MIB::ifPhysAddress.2 = STRING: 0:13:7f:8d:ed:1a
IF-MIB::ifPhysAddress.3 = STRING: 0:13:7f:8d:ed:19
IF-MIB::ifPhysAddress.5 = STRING: 
IF-MIB::ifPhysAddress.7 = STRING: 0:13:7f:8d:ed:1a
IF-MIB::ifPhysAddress.8 = STRING: 0:13:7f:8d:ed:1a
IF-MIB::ifPhysAddress.9 = STRING: 0:13:7f:8d:ed:1a
IF-MIB::ifPhysAddress.12 = STRING: 0:13:7f:8d:ed:1a
IF-MIB::ifAdminStatus.1 = INTEGER: up(1)
IF-MIB::ifAdminStatus.2 = INTEGER: up(1)
IF-MIB::ifAdminStatus.3 = INTEGER: up(1)
IF-MIB::ifAdminStatus.5 = INTEGER: up(1)
IF-MIB::ifAdminStatus.7 = INTEGER: up(1)
IF-MIB::ifAdminStatus.8 = INTEGER: up(1)
IF-MIB::ifAdminStatus.9 = INTEGER: up(1)
IF-MIB::ifAdminStatus.12 = INTEGER: up(1)
IF-MIB::ifOperStatus.1 = INTEGER: up(1)
IF-MIB::ifOperStatus.2 = INTEGER: up(1)
IF-MIB::ifOperStatus.3 = INTEGER: up(1)
IF-MIB::ifOperStatus.5 = INTEGER: up(1)
IF-MIB::ifOperStatus.7 = INTEGER: up(1)
IF-MIB::ifOperStatus.8 = INTEGER: up(1)
IF-MIB::ifOperStatus.9 = INTEGER: up(1)
IF-MIB::ifOperStatus.12 = INTEGER: up(1)
IF-MIB::ifLastChange.1 = Timeticks: (1682) 0:00:16.82
IF-MIB::ifLastChange.2 = Timeticks: (1765) 0:00:17.65
IF-MIB::ifLastChange.3 = Timeticks: (1765) 0:00:17.65
IF-MIB::ifLastChange.5 = Timeticks: (0) 0:00:00.00
IF-MIB::ifLastChange.7 = Timeticks: (1533) 0:00:15.33
IF-MIB::ifLastChange.8 = Timeticks: (1534) 0:00:15.34
IF-MIB::ifLastChange.9 = Timeticks: (1534) 0:00:15.34
IF-MIB::ifLastChange.12 = Timeticks: (1148086085) 132 days, 21:07:40.85
IF-MIB::ifInOctets.1 = Counter32: 1234868024
IF-MIB::ifInOctets.2 = Counter32: 2441258714
IF-MIB::ifInOctets.3 = Counter32: 3797480098
IF-MIB::ifInOctets.5 = Counter32: 0
IF-MIB::ifInOctets.7 = Counter32: 1922758571
IF-MIB::ifInOctets.8 = Counter32: 1956063273
IF-MIB::ifInOctets.9 = Counter32: 3358415578
IF-MIB::ifInOctets.12 = Counter32: 1075803483
IF-MIB::ifInUcastPkts.1 = Counter32: 3849683435
IF-MIB::ifInUcastPkts.2 = Counter32: 215732950
IF-MIB::ifInUcastPkts.3 = Counter32: 0
IF-MIB::ifInUcastPkts.5 = Counter32: 0
IF-MIB::ifInUcastPkts.7 = Counter32: 2540323223
IF-MIB::ifInUcastPkts.8 = Counter32: 3253033909
IF-MIB::ifInUcastPkts.9 = Counter32: 2657760441
IF-MIB::ifInUcastPkts.12 = Counter32: 359351090
IF-MIB::ifInNUcastPkts.1 = Counter32: 535624601
IF-MIB::ifInNUcastPkts.2 = Counter32: 1407366270
IF-MIB::ifInNUcastPkts.3 = Counter32: 216432447
IF-MIB::ifInNUcastPkts.5 = Counter32: 0
IF-MIB::ifInDiscards.1 = Counter32: 0
IF-MIB::ifInDiscards.2 = Counter32: 0
IF-MIB::ifInDiscards.3 = Counter32: 0
IF-MIB::ifInDiscards.5 = Counter32: 0
IF-MIB::ifInErrors.1 = Counter32: 212
IF-MIB::ifInErrors.2 = Counter32: 3241
IF-MIB::ifInErrors.3 = Counter32: 0
IF-MIB::ifInErrors.5 = Counter32: 0
IF-MIB::ifInUnknownProtos.1 = Counter32: 15498495
IF-MIB::ifInUnknownProtos.2 = Counter32: 16166016
IF-MIB::ifInUnknownProtos.3 = Counter32: 15498517
IF-MIB::ifInUnknownProtos.5 = Counter32: 0
IF-MIB::ifOutOctets.1 = Counter32: 4228138286
IF-MIB::ifOutOctets.2 = Counter32: 3040391088
IF-MIB::ifOutOctets.3 = Counter32: 1102620985
IF-MIB::ifOutOctets.5 = Counter32: 754919
IF-MIB::ifOutOctets.7 = Counter32: 4130722439
IF-MIB::ifOutOctets.8 = Counter32: 3725705798
IF-MIB::ifOutOctets.9 = Counter32: 2401732046
IF-MIB::ifOutOctets.12 = Counter32: 2991016251
IF-MIB::ifOutUcastPkts.1 = Counter32: 1058522052
IF-MIB::ifOutUcastPkts.2 = Counter32: 3907041550
IF-MIB::ifOutUcastPkts.3 = Counter32: 7666578
IF-MIB::ifOutUcastPkts.5 = Counter32: 7174
IF-MIB::ifOutUcastPkts.7 = Counter32: 3625812962
IF-MIB::ifOutUcastPkts.8 = Counter32: 1431918456
IF-MIB::ifOutUcastPkts.9 = Counter32: 1726812186
IF-MIB::ifOutUcastPkts.12 = Counter32: 1409795595
IF-MIB::ifOutNUcastPkts.1 = Counter32: 40986323
IF-MIB::ifOutNUcastPkts.2 = Counter32: 9379812
IF-MIB::ifOutNUcastPkts.3 = Counter32: 3300406
IF-MIB::ifOutNUcastPkts.5 = Counter32: 0
IF-MIB::ifOutDiscards.1 = Counter32: 0
IF-MIB::ifOutDiscards.2 = Counter32: 0
IF-MIB::ifOutDiscards.3 = Counter32: 0
IF-MIB::ifOutDiscards.5 = Counter32: 0
IF-MIB::ifOutErrors.1 = Counter32: 5
IF-MIB::ifOutErrors.2 = Counter32: 3
IF-MIB::ifOutErrors.3 = Counter32: 4
IF-MIB::ifOutErrors.5 = Counter32: 0
IF-MIB::ifOutQLen.1 = Gauge32: 0
IF-MIB::ifOutQLen.2 = Gauge32: 0
IF-MIB::ifOutQLen.3 = Gauge32: 0
IF-MIB::ifOutQLen.5 = Gauge32: 0
IF-MIB::ifSpecific.1 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.2 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.3 = OID: SNMPv2-SMI::zeroDotZero
IF-MIB::ifSpecific.5 = OID: SNMPv2-SMI::zeroDotZero
9.1.1144.ifTable.txt (6,006 bytes)
altpeter

altpeter

2013-03-04 12:57

reporter  

9.1.1144.ifPhysAddress.txt (393 bytes)
IF-MIB::ifPhysAddress.1 = STRING: 0:13:7f:8d:ed:1b
IF-MIB::ifPhysAddress.2 = STRING: 0:13:7f:8d:ed:1a
IF-MIB::ifPhysAddress.3 = STRING: 0:13:7f:8d:ed:19
IF-MIB::ifPhysAddress.5 = STRING: 
IF-MIB::ifPhysAddress.7 = STRING: 0:13:7f:8d:ed:1a
IF-MIB::ifPhysAddress.8 = STRING: 0:13:7f:8d:ed:1a
IF-MIB::ifPhysAddress.9 = STRING: 0:13:7f:8d:ed:1a
IF-MIB::ifPhysAddress.12 = STRING: 0:13:7f:8d:ed:1a
altpeter

altpeter

2013-03-04 12:57

reporter  

9.1.1144.ifName.txt (279 bytes)
IF-MIB::ifName.1 = STRING: Gi0/1
IF-MIB::ifName.2 = STRING: Gi0/2
IF-MIB::ifName.3 = STRING: Gi0/3
IF-MIB::ifName.5 = STRING: Nu0
IF-MIB::ifName.7 = STRING: Gi0/2.300
IF-MIB::ifName.8 = STRING: Gi0/2.305
IF-MIB::ifName.9 = STRING: Gi0/2.310
IF-MIB::ifName.12 = STRING: Gi0/2.511
9.1.1144.ifName.txt (279 bytes)
adoom42

adoom42

2013-03-04 18:51

administrator   ~0001225

Please also include the output of the ENTITY-MIB - 1.3.6.1.2.1.47.
Kvantum

Kvantum

2013-03-05 11:05

reporter   ~0001229

I join to this request. I also need thus.
Kvantum

Kvantum

2013-03-05 11:05

reporter  

9.1.1144.1.3.6.1.2.1.47.txt (36,839 bytes)
ENTITY-MIB::entPhysicalDescr.1 = STRING: Cisco 7206VXR, 6-slot chassis
ENTITY-MIB::entPhysicalDescr.2 = STRING: I/O and Processor Slot Container
ENTITY-MIB::entPhysicalDescr.3 = STRING: PA Slot Container
ENTITY-MIB::entPhysicalDescr.4 = STRING: PA Slot Container
ENTITY-MIB::entPhysicalDescr.5 = STRING: PA Slot Container
ENTITY-MIB::entPhysicalDescr.6 = STRING: PA Slot Container
ENTITY-MIB::entPhysicalDescr.7 = STRING: PA Slot Container
ENTITY-MIB::entPhysicalDescr.8 = STRING: PA Slot Container
ENTITY-MIB::entPhysicalDescr.9 = STRING: Cisco 7200 Series Network Processing Engine NPE-G2
ENTITY-MIB::entPhysicalDescr.10 = STRING: SFP Port Container
ENTITY-MIB::entPhysicalDescr.11 = STRING: MV64460 Internal MAC
ENTITY-MIB::entPhysicalDescr.12 = STRING: MV64460 Internal MAC RJ45
ENTITY-MIB::entPhysicalDescr.13 = STRING: SFP Port Container
ENTITY-MIB::entPhysicalDescr.14 = STRING: MV64460 Internal MAC
ENTITY-MIB::entPhysicalDescr.15 = STRING: MV64460 Internal MAC RJ45
ENTITY-MIB::entPhysicalDescr.16 = STRING: SFP Port Container
ENTITY-MIB::entPhysicalDescr.17 = STRING: MV64460 Internal MAC
ENTITY-MIB::entPhysicalDescr.18 = STRING: MV64460 Internal MAC RJ45
ENTITY-MIB::entPhysicalDescr.19 = STRING: i82545
ENTITY-MIB::entPhysicalDescr.20 = STRING: Flash Card Slot Container CPU
ENTITY-MIB::entPhysicalDescr.21 = STRING: 256MB Compact Flash Disk for NPE-G2
ENTITY-MIB::entPhysicalDescr.22 = STRING: USB Port
ENTITY-MIB::entPhysicalDescr.23 = STRING: USB Port
ENTITY-MIB::entPhysicalDescr.24 = STRING: Power Supply Container
ENTITY-MIB::entPhysicalDescr.25 = STRING: Power Supply Container
ENTITY-MIB::entPhysicalDescr.26 = STRING: NPE Inlet Temperature Sensor
ENTITY-MIB::entPhysicalDescr.27 = STRING: NPE Outlet Temperature Sensor
ENTITY-MIB::entPhysicalDescr.28 = STRING: CPU Die Temperature Sensor
ENTITY-MIB::entPhysicalDescr.29 = STRING: +3.30 V  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.30 = STRING: +1.50 V  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.31 = STRING: +2.50 V  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.32 = STRING: +1.80 V  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.33 = STRING: +1.20 V  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.34 = STRING: VDD_CPU  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.35 = STRING: VDD_MEM  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.36 = STRING: VTT  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.37 = STRING: +3.45 V  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.38 = STRING: -11.95  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.39 = STRING: +5.15 V  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.40 = STRING: +12.15 V  Voltage Sensor
ENTITY-MIB::entPhysicalDescr.41 = STRING: Cisco 7200 AC Power Supply
ENTITY-MIB::entPhysicalDescr.42 = STRING: Cisco 7200 AC Power Supply
ENTITY-MIB::entPhysicalVendorType.1 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevChassis7206Vxr
ENTITY-MIB::entPhysicalVendorType.2 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSlot
ENTITY-MIB::entPhysicalVendorType.3 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSlot
ENTITY-MIB::entPhysicalVendorType.4 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSlot
ENTITY-MIB::entPhysicalVendorType.5 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSlot
ENTITY-MIB::entPhysicalVendorType.6 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSlot
ENTITY-MIB::entPhysicalVendorType.7 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSlot
ENTITY-MIB::entPhysicalVendorType.8 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSlot
ENTITY-MIB::entPhysicalVendorType.9 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevCpu7200Npeg2
ENTITY-MIB::entPhysicalVendorType.10 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSFP
ENTITY-MIB::entPhysicalVendorType.11 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevPortGe
ENTITY-MIB::entPhysicalVendorType.12 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevPortGe
ENTITY-MIB::entPhysicalVendorType.13 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSFP
ENTITY-MIB::entPhysicalVendorType.14 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevPortGe
ENTITY-MIB::entPhysicalVendorType.15 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevPortGe
ENTITY-MIB::entPhysicalVendorType.16 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSFP
ENTITY-MIB::entPhysicalVendorType.17 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevPortGe
ENTITY-MIB::entPhysicalVendorType.18 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevPortGe
ENTITY-MIB::entPhysicalVendorType.19 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevPortFEIP
ENTITY-MIB::entPhysicalVendorType.20 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerFlashCardSlot
ENTITY-MIB::entPhysicalVendorType.21 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevCompactFlash256MB
ENTITY-MIB::entPhysicalVendorType.22 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevPortUSB
ENTITY-MIB::entPhysicalVendorType.23 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevPortUSB
ENTITY-MIB::entPhysicalVendorType.24 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSlot
ENTITY-MIB::entPhysicalVendorType.25 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevContainerSlot
ENTITY-MIB::entPhysicalVendorType.26 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleInletTemp
ENTITY-MIB::entPhysicalVendorType.27 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleOutletTemp
ENTITY-MIB::entPhysicalVendorType.28 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceTemp
ENTITY-MIB::entPhysicalVendorType.29 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.30 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.31 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.32 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.33 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.34 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.35 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.36 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.37 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.38 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.39 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.40 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevSensorModuleDeviceVoltage
ENTITY-MIB::entPhysicalVendorType.41 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevPowerSupplyC7200AC
ENTITY-MIB::entPhysicalVendorType.42 = OID: CISCO-ENTITY-VENDORTYPE-OID-MIB::cevPowerSupplyC7200AC
ENTITY-MIB::entPhysicalContainedIn.1 = INTEGER: 0
ENTITY-MIB::entPhysicalContainedIn.2 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.3 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.4 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.5 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.6 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.7 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.8 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.9 = INTEGER: 2
ENTITY-MIB::entPhysicalContainedIn.10 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.11 = INTEGER: 10
ENTITY-MIB::entPhysicalContainedIn.12 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.13 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.14 = INTEGER: 13
ENTITY-MIB::entPhysicalContainedIn.15 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.16 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.17 = INTEGER: 16
ENTITY-MIB::entPhysicalContainedIn.18 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.19 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.20 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.21 = INTEGER: 20
ENTITY-MIB::entPhysicalContainedIn.22 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.23 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.24 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.25 = INTEGER: 1
ENTITY-MIB::entPhysicalContainedIn.26 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.27 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.28 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.29 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.30 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.31 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.32 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.33 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.34 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.35 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.36 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.37 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.38 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.39 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.40 = INTEGER: 9
ENTITY-MIB::entPhysicalContainedIn.41 = INTEGER: 24
ENTITY-MIB::entPhysicalContainedIn.42 = INTEGER: 25
ENTITY-MIB::entPhysicalClass.1 = INTEGER: chassis(3)
ENTITY-MIB::entPhysicalClass.2 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.3 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.4 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.5 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.6 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.7 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.8 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.9 = INTEGER: module(9)
ENTITY-MIB::entPhysicalClass.10 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.11 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.12 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.13 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.14 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.15 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.16 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.17 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.18 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.19 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.20 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.21 = INTEGER: module(9)
ENTITY-MIB::entPhysicalClass.22 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.23 = INTEGER: port(10)
ENTITY-MIB::entPhysicalClass.24 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.25 = INTEGER: container(5)
ENTITY-MIB::entPhysicalClass.26 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.27 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.28 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.29 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.30 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.31 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.32 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.33 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.34 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.35 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.36 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.37 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.38 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.39 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.40 = INTEGER: sensor(8)
ENTITY-MIB::entPhysicalClass.41 = INTEGER: powerSupply(6)
ENTITY-MIB::entPhysicalClass.42 = INTEGER: powerSupply(6)
ENTITY-MIB::entPhysicalParentRelPos.1 = INTEGER: -1
ENTITY-MIB::entPhysicalParentRelPos.2 = INTEGER: 1
ENTITY-MIB::entPhysicalParentRelPos.3 = INTEGER: 2
ENTITY-MIB::entPhysicalParentRelPos.4 = INTEGER: 3
ENTITY-MIB::entPhysicalParentRelPos.5 = INTEGER: 4
ENTITY-MIB::entPhysicalParentRelPos.6 = INTEGER: 5
ENTITY-MIB::entPhysicalParentRelPos.7 = INTEGER: 6
ENTITY-MIB::entPhysicalParentRelPos.8 = INTEGER: 7
ENTITY-MIB::entPhysicalParentRelPos.9 = INTEGER: 1
ENTITY-MIB::entPhysicalParentRelPos.10 = INTEGER: 1
ENTITY-MIB::entPhysicalParentRelPos.11 = INTEGER: 1
ENTITY-MIB::entPhysicalParentRelPos.12 = INTEGER: 1
ENTITY-MIB::entPhysicalParentRelPos.13 = INTEGER: 2
ENTITY-MIB::entPhysicalParentRelPos.14 = INTEGER: 1
ENTITY-MIB::entPhysicalParentRelPos.15 = INTEGER: 2
ENTITY-MIB::entPhysicalParentRelPos.16 = INTEGER: 3
ENTITY-MIB::entPhysicalParentRelPos.17 = INTEGER: 1
ENTITY-MIB::entPhysicalParentRelPos.18 = INTEGER: 3
ENTITY-MIB::entPhysicalParentRelPos.19 = INTEGER: 4
ENTITY-MIB::entPhysicalParentRelPos.20 = INTEGER: 4
ENTITY-MIB::entPhysicalParentRelPos.21 = INTEGER: 1
ENTITY-MIB::entPhysicalParentRelPos.22 = INTEGER: 5
ENTITY-MIB::entPhysicalParentRelPos.23 = INTEGER: 6
ENTITY-MIB::entPhysicalParentRelPos.24 = INTEGER: 8
ENTITY-MIB::entPhysicalParentRelPos.25 = INTEGER: 9
ENTITY-MIB::entPhysicalParentRelPos.26 = INTEGER: 1
ENTITY-MIB::entPhysicalParentRelPos.27 = INTEGER: 2
ENTITY-MIB::entPhysicalParentRelPos.28 = INTEGER: 3
ENTITY-MIB::entPhysicalParentRelPos.29 = INTEGER: 4
ENTITY-MIB::entPhysicalParentRelPos.30 = INTEGER: 5
ENTITY-MIB::entPhysicalParentRelPos.31 = INTEGER: 6
ENTITY-MIB::entPhysicalParentRelPos.32 = INTEGER: 7
ENTITY-MIB::entPhysicalParentRelPos.33 = INTEGER: 8
ENTITY-MIB::entPhysicalParentRelPos.34 = INTEGER: 9
ENTITY-MIB::entPhysicalParentRelPos.35 = INTEGER: 10
ENTITY-MIB::entPhysicalParentRelPos.36 = INTEGER: 11
ENTITY-MIB::entPhysicalParentRelPos.37 = INTEGER: 12
ENTITY-MIB::entPhysicalParentRelPos.38 = INTEGER: 13
ENTITY-MIB::entPhysicalParentRelPos.39 = INTEGER: 14
ENTITY-MIB::entPhysicalParentRelPos.40 = INTEGER: 15
ENTITY-MIB::entPhysicalParentRelPos.41 = INTEGER: 1
ENTITY-MIB::entPhysicalParentRelPos.42 = INTEGER: 1
ENTITY-MIB::entPhysicalName.1 = STRING: Chassis
ENTITY-MIB::entPhysicalName.2 = STRING: I/O and CPU Slot 0
ENTITY-MIB::entPhysicalName.3 = STRING: PA Slot 1
ENTITY-MIB::entPhysicalName.4 = STRING: PA Slot 2
ENTITY-MIB::entPhysicalName.5 = STRING: PA Slot 3
ENTITY-MIB::entPhysicalName.6 = STRING: PA Slot 4
ENTITY-MIB::entPhysicalName.7 = STRING: PA Slot 5
ENTITY-MIB::entPhysicalName.8 = STRING: PA Slot 6
ENTITY-MIB::entPhysicalName.9 = STRING: NPE-G2 0
ENTITY-MIB::entPhysicalName.10 = STRING: SFP Port Container 0/1
ENTITY-MIB::entPhysicalName.11 = STRING: GigabitEthernet0/1
ENTITY-MIB::entPhysicalName.12 = STRING: Gi0/1
ENTITY-MIB::entPhysicalName.13 = STRING: SFP Port Container 0/2
ENTITY-MIB::entPhysicalName.14 = STRING: GigabitEthernet0/2
ENTITY-MIB::entPhysicalName.15 = STRING: Gi0/2
ENTITY-MIB::entPhysicalName.16 = STRING: SFP Port Container 0/3
ENTITY-MIB::entPhysicalName.17 = STRING: GigabitEthernet0/3
ENTITY-MIB::entPhysicalName.18 = STRING: Gi0/3
ENTITY-MIB::entPhysicalName.19 = STRING: FastEthernet0/2
ENTITY-MIB::entPhysicalName.20 = STRING: Flash Card Slot Container CPU
ENTITY-MIB::entPhysicalName.21 = STRING: disk2
ENTITY-MIB::entPhysicalName.22 = STRING: usb 0
ENTITY-MIB::entPhysicalName.23 = STRING: usb 1
ENTITY-MIB::entPhysicalName.24 = STRING: PEM 0
ENTITY-MIB::entPhysicalName.25 = STRING: PEM 1
ENTITY-MIB::entPhysicalName.26 = STRING: NPE Inlet Temperature 0
ENTITY-MIB::entPhysicalName.27 = STRING: NPE Outlet Temperature 0
ENTITY-MIB::entPhysicalName.28 = STRING: CPU Die Temperature 0
ENTITY-MIB::entPhysicalName.29 = STRING: +3.30 V Voltage 0
ENTITY-MIB::entPhysicalName.30 = STRING: +1.50 V Voltage 0
ENTITY-MIB::entPhysicalName.31 = STRING: +2.50 V Voltage 0
ENTITY-MIB::entPhysicalName.32 = STRING: +1.80 V Voltage 0
ENTITY-MIB::entPhysicalName.33 = STRING: +1.20 V Voltage 0
ENTITY-MIB::entPhysicalName.34 = STRING: VDD_CPU Voltage 0
ENTITY-MIB::entPhysicalName.35 = STRING: VDD_MEM Voltage 0
ENTITY-MIB::entPhysicalName.36 = STRING: VTT Voltage 0
ENTITY-MIB::entPhysicalName.37 = STRING: +3.45 V Voltage 0
ENTITY-MIB::entPhysicalName.38 = STRING: -11.95 Voltage 0
ENTITY-MIB::entPhysicalName.39 = STRING: +5.15 V Voltage 0
ENTITY-MIB::entPhysicalName.40 = STRING: +12.15 V Voltage 0
ENTITY-MIB::entPhysicalName.41 = STRING: Power Supply 1
ENTITY-MIB::entPhysicalName.42 = STRING: Power Supply 2
ENTITY-MIB::entPhysicalHardwareRev.1 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.2 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.3 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.4 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.5 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.6 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.7 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.8 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.9 = STRING: V03 
ENTITY-MIB::entPhysicalHardwareRev.10 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.11 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.12 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.13 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.14 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.15 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.16 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.17 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.18 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.19 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.20 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.21 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.22 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.23 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.24 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.25 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.26 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.27 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.28 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.29 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.30 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.31 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.32 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.33 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.34 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.35 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.36 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.37 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.38 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.39 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.40 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.41 = STRING: 
ENTITY-MIB::entPhysicalHardwareRev.42 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.1 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.2 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.3 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.4 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.5 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.6 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.7 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.8 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.9 = STRING: 12.4(12.2r)T
ENTITY-MIB::entPhysicalFirmwareRev.10 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.11 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.12 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.13 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.14 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.15 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.16 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.17 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.18 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.19 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.20 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.21 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.22 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.23 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.24 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.25 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.26 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.27 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.28 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.29 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.30 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.31 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.32 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.33 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.34 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.35 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.36 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.37 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.38 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.39 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.40 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.41 = STRING: 
ENTITY-MIB::entPhysicalFirmwareRev.42 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.1 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.2 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.3 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.4 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.5 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.6 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.7 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.8 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.9 = STRING: 12.4(15)T6
ENTITY-MIB::entPhysicalSoftwareRev.10 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.11 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.12 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.13 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.14 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.15 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.16 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.17 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.18 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.19 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.20 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.21 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.22 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.23 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.24 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.25 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.26 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.27 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.28 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.29 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.30 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.31 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.32 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.33 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.34 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.35 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.36 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.37 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.38 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.39 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.40 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.41 = STRING: 
ENTITY-MIB::entPhysicalSoftwareRev.42 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.1 = STRING: 36404788
ENTITY-MIB::entPhysicalSerialNum.2 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.3 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.4 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.5 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.6 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.7 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.8 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.9 = STRING: JAF1223BBMN
ENTITY-MIB::entPhysicalSerialNum.10 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.11 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.12 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.13 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.14 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.15 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.16 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.17 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.18 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.19 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.20 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.21 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.22 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.23 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.24 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.25 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.26 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.27 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.28 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.29 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.30 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.31 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.32 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.33 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.34 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.35 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.36 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.37 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.38 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.39 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.40 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.41 = STRING: 
ENTITY-MIB::entPhysicalSerialNum.42 = STRING: 
ENTITY-MIB::entPhysicalMfgName.1 = STRING: Cisco
ENTITY-MIB::entPhysicalMfgName.2 = STRING: 
ENTITY-MIB::entPhysicalMfgName.3 = STRING: 
ENTITY-MIB::entPhysicalMfgName.4 = STRING: 
ENTITY-MIB::entPhysicalMfgName.5 = STRING: 
ENTITY-MIB::entPhysicalMfgName.6 = STRING: 
ENTITY-MIB::entPhysicalMfgName.7 = STRING: 
ENTITY-MIB::entPhysicalMfgName.8 = STRING: 
ENTITY-MIB::entPhysicalMfgName.9 = STRING: Cisco
ENTITY-MIB::entPhysicalMfgName.10 = STRING: 
ENTITY-MIB::entPhysicalMfgName.11 = STRING: 
ENTITY-MIB::entPhysicalMfgName.12 = STRING: 
ENTITY-MIB::entPhysicalMfgName.13 = STRING: 
ENTITY-MIB::entPhysicalMfgName.14 = STRING: 
ENTITY-MIB::entPhysicalMfgName.15 = STRING: 
ENTITY-MIB::entPhysicalMfgName.16 = STRING: 
ENTITY-MIB::entPhysicalMfgName.17 = STRING: 
ENTITY-MIB::entPhysicalMfgName.18 = STRING: 
ENTITY-MIB::entPhysicalMfgName.19 = STRING: 
ENTITY-MIB::entPhysicalMfgName.20 = STRING: 
ENTITY-MIB::entPhysicalMfgName.21 = STRING: 
ENTITY-MIB::entPhysicalMfgName.22 = STRING: 
ENTITY-MIB::entPhysicalMfgName.23 = STRING: 
ENTITY-MIB::entPhysicalMfgName.24 = STRING: 
ENTITY-MIB::entPhysicalMfgName.25 = STRING: 
ENTITY-MIB::entPhysicalMfgName.26 = STRING: 
ENTITY-MIB::entPhysicalMfgName.27 = STRING: 
ENTITY-MIB::entPhysicalMfgName.28 = STRING: 
ENTITY-MIB::entPhysicalMfgName.29 = STRING: 
ENTITY-MIB::entPhysicalMfgName.30 = STRING: 
ENTITY-MIB::entPhysicalMfgName.31 = STRING: 
ENTITY-MIB::entPhysicalMfgName.32 = STRING: 
ENTITY-MIB::entPhysicalMfgName.33 = STRING: 
ENTITY-MIB::entPhysicalMfgName.34 = STRING: 
ENTITY-MIB::entPhysicalMfgName.35 = STRING: 
ENTITY-MIB::entPhysicalMfgName.36 = STRING: 
ENTITY-MIB::entPhysicalMfgName.37 = STRING: 
ENTITY-MIB::entPhysicalMfgName.38 = STRING: 
ENTITY-MIB::entPhysicalMfgName.39 = STRING: 
ENTITY-MIB::entPhysicalMfgName.40 = STRING: 
ENTITY-MIB::entPhysicalMfgName.41 = STRING: 
ENTITY-MIB::entPhysicalMfgName.42 = STRING: 
ENTITY-MIB::entPhysicalModelName.1 = STRING: CISCO7206VXR
ENTITY-MIB::entPhysicalModelName.2 = STRING: 
ENTITY-MIB::entPhysicalModelName.3 = STRING: 
ENTITY-MIB::entPhysicalModelName.4 = STRING: 
ENTITY-MIB::entPhysicalModelName.5 = STRING: 
ENTITY-MIB::entPhysicalModelName.6 = STRING: 
ENTITY-MIB::entPhysicalModelName.7 = STRING: 
ENTITY-MIB::entPhysicalModelName.8 = STRING: 
ENTITY-MIB::entPhysicalModelName.9 = STRING: NPE-G2
ENTITY-MIB::entPhysicalModelName.10 = STRING: 
ENTITY-MIB::entPhysicalModelName.11 = STRING: 
ENTITY-MIB::entPhysicalModelName.12 = STRING: 
ENTITY-MIB::entPhysicalModelName.13 = STRING: 
ENTITY-MIB::entPhysicalModelName.14 = STRING: 
ENTITY-MIB::entPhysicalModelName.15 = STRING: 
ENTITY-MIB::entPhysicalModelName.16 = STRING: 
ENTITY-MIB::entPhysicalModelName.17 = STRING: 
ENTITY-MIB::entPhysicalModelName.18 = STRING: 
ENTITY-MIB::entPhysicalModelName.19 = STRING: 
ENTITY-MIB::entPhysicalModelName.20 = STRING: 
ENTITY-MIB::entPhysicalModelName.21 = STRING: MEM-NPE-G2-FLD256
ENTITY-MIB::entPhysicalModelName.22 = STRING: 
ENTITY-MIB::entPhysicalModelName.23 = STRING: 
ENTITY-MIB::entPhysicalModelName.24 = STRING: 
ENTITY-MIB::entPhysicalModelName.25 = STRING: 
ENTITY-MIB::entPhysicalModelName.26 = STRING: 
ENTITY-MIB::entPhysicalModelName.27 = STRING: 
ENTITY-MIB::entPhysicalModelName.28 = STRING: 
ENTITY-MIB::entPhysicalModelName.29 = STRING: 
ENTITY-MIB::entPhysicalModelName.30 = STRING: 
ENTITY-MIB::entPhysicalModelName.31 = STRING: 
ENTITY-MIB::entPhysicalModelName.32 = STRING: 
ENTITY-MIB::entPhysicalModelName.33 = STRING: 
ENTITY-MIB::entPhysicalModelName.34 = STRING: 
ENTITY-MIB::entPhysicalModelName.35 = STRING: 
ENTITY-MIB::entPhysicalModelName.36 = STRING: 
ENTITY-MIB::entPhysicalModelName.37 = STRING: 
ENTITY-MIB::entPhysicalModelName.38 = STRING: 
ENTITY-MIB::entPhysicalModelName.39 = STRING: 
ENTITY-MIB::entPhysicalModelName.40 = STRING: 
ENTITY-MIB::entPhysicalModelName.41 = STRING: PWR-7200-AC
ENTITY-MIB::entPhysicalModelName.42 = STRING: PWR-7200-AC
ENTITY-MIB::entPhysicalAlias.1 = STRING: 
ENTITY-MIB::entPhysicalAlias.2 = STRING: 
ENTITY-MIB::entPhysicalAlias.3 = STRING: 
ENTITY-MIB::entPhysicalAlias.4 = STRING: 
ENTITY-MIB::entPhysicalAlias.5 = STRING: 
ENTITY-MIB::entPhysicalAlias.6 = STRING: 
ENTITY-MIB::entPhysicalAlias.7 = STRING: 
ENTITY-MIB::entPhysicalAlias.8 = STRING: 
ENTITY-MIB::entPhysicalAlias.9 = STRING: 
ENTITY-MIB::entPhysicalAlias.10 = STRING: 
ENTITY-MIB::entPhysicalAlias.11 = STRING: 
ENTITY-MIB::entPhysicalAlias.12 = STRING: 
ENTITY-MIB::entPhysicalAlias.13 = STRING: 
ENTITY-MIB::entPhysicalAlias.14 = STRING: 
ENTITY-MIB::entPhysicalAlias.15 = STRING: 
ENTITY-MIB::entPhysicalAlias.16 = STRING: 
ENTITY-MIB::entPhysicalAlias.17 = STRING: 
ENTITY-MIB::entPhysicalAlias.18 = STRING: 
ENTITY-MIB::entPhysicalAlias.19 = STRING: 
ENTITY-MIB::entPhysicalAlias.20 = STRING: 
ENTITY-MIB::entPhysicalAlias.21 = STRING: 
ENTITY-MIB::entPhysicalAlias.22 = STRING: 
ENTITY-MIB::entPhysicalAlias.23 = STRING: 
ENTITY-MIB::entPhysicalAlias.24 = STRING: 
ENTITY-MIB::entPhysicalAlias.25 = STRING: 
ENTITY-MIB::entPhysicalAlias.26 = STRING: 
ENTITY-MIB::entPhysicalAlias.27 = STRING: 
ENTITY-MIB::entPhysicalAlias.28 = STRING: 
ENTITY-MIB::entPhysicalAlias.29 = STRING: 
ENTITY-MIB::entPhysicalAlias.30 = STRING: 
ENTITY-MIB::entPhysicalAlias.31 = STRING: 
ENTITY-MIB::entPhysicalAlias.32 = STRING: 
ENTITY-MIB::entPhysicalAlias.33 = STRING: 
ENTITY-MIB::entPhysicalAlias.34 = STRING: 
ENTITY-MIB::entPhysicalAlias.35 = STRING: 
ENTITY-MIB::entPhysicalAlias.36 = STRING: 
ENTITY-MIB::entPhysicalAlias.37 = STRING: 
ENTITY-MIB::entPhysicalAlias.38 = STRING: 
ENTITY-MIB::entPhysicalAlias.39 = STRING: 
ENTITY-MIB::entPhysicalAlias.40 = STRING: 
ENTITY-MIB::entPhysicalAlias.41 = STRING: 
ENTITY-MIB::entPhysicalAlias.42 = STRING: 
ENTITY-MIB::entPhysicalAssetID.1 = STRING: 
ENTITY-MIB::entPhysicalAssetID.2 = STRING: 
ENTITY-MIB::entPhysicalAssetID.3 = STRING: 
ENTITY-MIB::entPhysicalAssetID.4 = STRING: 
ENTITY-MIB::entPhysicalAssetID.5 = STRING: 
ENTITY-MIB::entPhysicalAssetID.6 = STRING: 
ENTITY-MIB::entPhysicalAssetID.7 = STRING: 
ENTITY-MIB::entPhysicalAssetID.8 = STRING: 
ENTITY-MIB::entPhysicalAssetID.9 = STRING: 
ENTITY-MIB::entPhysicalAssetID.10 = STRING: 
ENTITY-MIB::entPhysicalAssetID.11 = STRING: 
ENTITY-MIB::entPhysicalAssetID.12 = STRING: 
ENTITY-MIB::entPhysicalAssetID.13 = STRING: 
ENTITY-MIB::entPhysicalAssetID.14 = STRING: 
ENTITY-MIB::entPhysicalAssetID.15 = STRING: 
ENTITY-MIB::entPhysicalAssetID.16 = STRING: 
ENTITY-MIB::entPhysicalAssetID.17 = STRING: 
ENTITY-MIB::entPhysicalAssetID.18 = STRING: 
ENTITY-MIB::entPhysicalAssetID.19 = STRING: 
ENTITY-MIB::entPhysicalAssetID.20 = STRING: 
ENTITY-MIB::entPhysicalAssetID.21 = STRING: 
ENTITY-MIB::entPhysicalAssetID.22 = STRING: 
ENTITY-MIB::entPhysicalAssetID.23 = STRING: 
ENTITY-MIB::entPhysicalAssetID.24 = STRING: 
ENTITY-MIB::entPhysicalAssetID.25 = STRING: 
ENTITY-MIB::entPhysicalAssetID.26 = STRING: 
ENTITY-MIB::entPhysicalAssetID.27 = STRING: 
ENTITY-MIB::entPhysicalAssetID.28 = STRING: 
ENTITY-MIB::entPhysicalAssetID.29 = STRING: 
ENTITY-MIB::entPhysicalAssetID.30 = STRING: 
ENTITY-MIB::entPhysicalAssetID.31 = STRING: 
ENTITY-MIB::entPhysicalAssetID.32 = STRING: 
ENTITY-MIB::entPhysicalAssetID.33 = STRING: 
ENTITY-MIB::entPhysicalAssetID.34 = STRING: 
ENTITY-MIB::entPhysicalAssetID.35 = STRING: 
ENTITY-MIB::entPhysicalAssetID.36 = STRING: 
ENTITY-MIB::entPhysicalAssetID.37 = STRING: 
ENTITY-MIB::entPhysicalAssetID.38 = STRING: 
ENTITY-MIB::entPhysicalAssetID.39 = STRING: 
ENTITY-MIB::entPhysicalAssetID.40 = STRING: 
ENTITY-MIB::entPhysicalAssetID.41 = STRING: 
ENTITY-MIB::entPhysicalAssetID.42 = STRING: 
ENTITY-MIB::entPhysicalIsFRU.1 = INTEGER: true(1)
ENTITY-MIB::entPhysicalIsFRU.2 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.3 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.4 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.5 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.6 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.7 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.8 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.9 = INTEGER: true(1)
ENTITY-MIB::entPhysicalIsFRU.10 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.11 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.12 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.13 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.14 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.15 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.16 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.17 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.18 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.19 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.20 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.21 = INTEGER: true(1)
ENTITY-MIB::entPhysicalIsFRU.22 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.23 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.24 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.25 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.26 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.27 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.28 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.29 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.30 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.31 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.32 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.33 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.34 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.35 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.36 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.37 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.38 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.39 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.40 = INTEGER: false(2)
ENTITY-MIB::entPhysicalIsFRU.41 = INTEGER: true(1)
ENTITY-MIB::entPhysicalIsFRU.42 = INTEGER: true(1)
ENTITY-MIB::entAliasMappingIdentifier.12.0 = OID: RFC1213-MIB::ifIndex.1
ENTITY-MIB::entAliasMappingIdentifier.15.0 = OID: RFC1213-MIB::ifIndex.3
ENTITY-MIB::entAliasMappingIdentifier.18.0 = OID: RFC1213-MIB::ifIndex.4
ENTITY-MIB::entAliasMappingIdentifier.19.0 = OID: RFC1213-MIB::ifIndex.2
ENTITY-MIB::entPhysicalChildIndex.1.2 = INTEGER: 2
ENTITY-MIB::entPhysicalChildIndex.1.3 = INTEGER: 3
ENTITY-MIB::entPhysicalChildIndex.1.4 = INTEGER: 4
ENTITY-MIB::entPhysicalChildIndex.1.5 = INTEGER: 5
ENTITY-MIB::entPhysicalChildIndex.1.6 = INTEGER: 6
ENTITY-MIB::entPhysicalChildIndex.1.7 = INTEGER: 7
ENTITY-MIB::entPhysicalChildIndex.1.8 = INTEGER: 8
ENTITY-MIB::entPhysicalChildIndex.1.24 = INTEGER: 24
ENTITY-MIB::entPhysicalChildIndex.1.25 = INTEGER: 25
ENTITY-MIB::entPhysicalChildIndex.2.9 = INTEGER: 9
ENTITY-MIB::entPhysicalChildIndex.9.10 = INTEGER: 10
ENTITY-MIB::entPhysicalChildIndex.9.12 = INTEGER: 12
ENTITY-MIB::entPhysicalChildIndex.9.13 = INTEGER: 13
ENTITY-MIB::entPhysicalChildIndex.9.15 = INTEGER: 15
ENTITY-MIB::entPhysicalChildIndex.9.16 = INTEGER: 16
ENTITY-MIB::entPhysicalChildIndex.9.18 = INTEGER: 18
ENTITY-MIB::entPhysicalChildIndex.9.19 = INTEGER: 19
ENTITY-MIB::entPhysicalChildIndex.9.20 = INTEGER: 20
ENTITY-MIB::entPhysicalChildIndex.9.22 = INTEGER: 22
ENTITY-MIB::entPhysicalChildIndex.9.23 = INTEGER: 23
ENTITY-MIB::entPhysicalChildIndex.9.26 = INTEGER: 26
ENTITY-MIB::entPhysicalChildIndex.9.27 = INTEGER: 27
ENTITY-MIB::entPhysicalChildIndex.9.28 = INTEGER: 28
ENTITY-MIB::entPhysicalChildIndex.9.29 = INTEGER: 29
ENTITY-MIB::entPhysicalChildIndex.9.30 = INTEGER: 30
ENTITY-MIB::entPhysicalChildIndex.9.31 = INTEGER: 31
ENTITY-MIB::entPhysicalChildIndex.9.32 = INTEGER: 32
ENTITY-MIB::entPhysicalChildIndex.9.33 = INTEGER: 33
ENTITY-MIB::entPhysicalChildIndex.9.34 = INTEGER: 34
ENTITY-MIB::entPhysicalChildIndex.9.35 = INTEGER: 35
ENTITY-MIB::entPhysicalChildIndex.9.36 = INTEGER: 36
ENTITY-MIB::entPhysicalChildIndex.9.37 = INTEGER: 37
ENTITY-MIB::entPhysicalChildIndex.9.38 = INTEGER: 38
ENTITY-MIB::entPhysicalChildIndex.9.39 = INTEGER: 39
ENTITY-MIB::entPhysicalChildIndex.9.40 = INTEGER: 40
ENTITY-MIB::entPhysicalChildIndex.10.11 = INTEGER: 11
ENTITY-MIB::entPhysicalChildIndex.13.14 = INTEGER: 14
ENTITY-MIB::entPhysicalChildIndex.16.17 = INTEGER: 17
ENTITY-MIB::entPhysicalChildIndex.20.21 = INTEGER: 21
ENTITY-MIB::entPhysicalChildIndex.24.41 = INTEGER: 41
ENTITY-MIB::entPhysicalChildIndex.25.42 = INTEGER: 42
ENTITY-MIB::entLastChangeTime.0 = Timeticks: (1166) 0:00:11.66

Issue History

Date Modified Username Field Change
2011-10-20 12:01 altpeter New Issue
2011-10-20 12:01 altpeter Status new => assigned
2011-10-20 12:01 altpeter Assigned To => infrastation
2011-10-20 13:24 infrastation Note Added: 0000456
2011-10-20 13:24 infrastation Status assigned => closed
2011-10-20 13:24 infrastation Resolution open => not fixable
2012-01-29 05:48 adoom42 Relationship added related to 0000509
2012-01-29 05:51 adoom42 Note Added: 0000545
2012-01-29 05:51 adoom42 Assigned To infrastation => adoom42
2012-01-29 05:51 adoom42 Status closed => assigned
2012-01-29 05:51 adoom42 Resolution not fixable => reopened
2013-02-24 20:47 adoom42 Sub-category => SNMP-Modular
2013-02-24 20:53 adoom42 Tag Attached: modular
2013-03-03 00:14 adoom42 Note Added: 0001209
2013-03-03 00:14 adoom42 Status assigned => closed
2013-03-03 00:14 adoom42 Resolution reopened => unable to reproduce
2013-03-04 12:56 altpeter Note Added: 0001223
2013-03-04 12:56 altpeter Status closed => feedback
2013-03-04 12:56 altpeter Resolution unable to reproduce => reopened
2013-03-04 12:56 altpeter File Added: 9.1.1144.ifTable.txt
2013-03-04 12:57 altpeter File Added: 9.1.1144.ifPhysAddress.txt
2013-03-04 12:57 altpeter File Added: 9.1.1144.ifName.txt
2013-03-04 18:51 adoom42 Note Added: 0001225
2013-03-05 11:05 Kvantum Note Added: 0001229
2013-03-05 11:05 Kvantum File Added: 9.1.1144.1.3.6.1.2.1.47.txt
2013-03-19 16:23 adoom42 Status feedback => assigned
2014-12-26 22:30 adoom42 Relationship added has duplicate 0001371
2014-12-26 22:56 adoom42 Status assigned => closed
2014-12-26 22:56 adoom42 Resolution reopened => fixed
2014-12-26 22:56 adoom42 Fixed in Version => 0.21.0
2014-12-26 22:56 adoom42 Target Version => 0.21.0